sr_RS@latin:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'Koristi se na:'
    MENUTITLE: Datoteke
    PAGES: stranici(a)
    SIZE: Veličina
    TYPE: Tip
    URL: URL
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Ime fascikle'
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimenzije
    EDIT: Izmeni
    EDITINFO: 'Izmeni ovu datoteku'
    FIELDNOTSET: 'Informacije o datoteci nisu pronađene'
    REMOVE: Ukloni
